# Maintainer: CookieSource <cookiesource@rebornos.org>
# initial LXDE version 
pkgname=rebornos-cosmic-lxde
pkgver=1.0
pkgrel=0
pkgdesc='Cosmic package for RebornOS lxde-gtk3'
url='https://gitlab.com/rebornos-team/rebornos-cosmic-packages/current/rebornos-cosmic-lxde'
arch=('any')
license=('GPL3')
depends=('lxappearance-gtk3' 'lxappearance-obconf-gtk3' 'lxde-common' 'lxde-icon-theme' 'lxdm-gtk3' 'lxhotkey-gtk3' 'lxinput-gtk3' 'lxlauncher-gtk3' 'lxpanel-gtk3' 'lxrandr-gtk3' 'lxsession-gtk3' 'lxtask-gtk3' 'lxterminal' 'openbox' 'pcmanfm-gtk3' 'leafpad' 'mpv')
